@media (max-width: 1799px) {
  .plan__video__btn {
    left: 35%;
    transform: translate(-35%, -50%);
    -webkit-transform: translate(-35%, -50%);
    -moz-transform: translate(-35%, -50%);
    -ms-transform: translate(-35%, -50%);
    -o-transform: translate(-35%, -50%);
  }
}



@media (max-width: 1599px) {
  /*===================*/
  /* PLAN SECTION  */
  /*===================*/
  /* .Plan__img__area {
    max-width: 100rem;
  } */

  /* .plan__main__text {
    max-width: 55rem;
    top: 6%;
  } */

  .Plan__img__area img {
    /* height: 96rem; */
    -o-object-fit: cover;
    object-fit: cover;
  }

  .plan__video__btn {
    left: 25%;
    transform: translate(-45%, -50%);
    -webkit-transform: translate(-45%, -50%);
    -moz-transform: translate(-45%, -50%);
    -ms-transform: translate(-45%, -50%);
    -o-transform: translate(45%, -50%);
  }
}

@media (max-width: 1399px) {
  .hero-content h1 {
    font-size: 3rem;
    max-width: 500px;
  }

  .logo a img {
    margin-left: -1rem;
  }
  .main__menu {
    padding: 8rem 5rem;
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    /* background: #002359;3a3a39 */
    background: #3b3b4b;
    width: 35%;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    z-index: 999 !important;
    overflow-y: scroll;
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
  }

  .main__menu.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  .main__menu ul {
    width: 100%;
  }

  .main__menu li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 2rem;
  }

  .main__menu ul li a {
    padding-top: 0;
    padding-bottom: 0;
  }

  /*- SHOW && CLOSE MENU -*/
  .main__menu-show {
    right: 0;
    -webkit-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
  }

  .main__menu-hide {
    right: -100%;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
  }

  /* DROPDOWN MENU */
  .main__menu ul > li:nth-child(2) .dropdown__hover__link svg,
  .main__menu ul > li:nth-child(4) .dropdown__hover__link svg {
    position: absolute;
    top: 0.3rem;
    right: -0.6rem;
  }

  .dropdown__menu {
    border: 0;
    padding: 0;
    position: static !important;
    visibility: visible;
    opacity: 1;
    max-height: 0;
    overflow: hidden;
    background-color: transparent;
  }

  .dropdown__menu.active {
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
  }

  /* MENU SHOW && CLOSE ICON */
  .menu__show__icon,
  .menu__close__icon {
    display: block;
  }

  .Plan__img__area {
    max-width: 100%;
  }

  .Plan__img__area img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%;
  }

  .plan__main__text {
    position: static;
    max-width: 100%;
  }

  .plan__video__btn {
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
  }

  .feeds__box .feeds__img {
    width: 390px;
  }
}

@media (max-width: 1200px) {
  .hero-donate-form {
    max-width: 420px;
  }

  .main__menu {
    width: 45%;
  }

  .logo a img {
    max-width: 125px;
  }

  .hero-wrap .swiper-slide {
    padding: 80px 0;
  }

  .hero-content h5 {
    font-size: 1rem;
  }

  .campaigns__slide__btn a {
    font-size: 0.938rem;
  }

  .ways__donate__box {
    padding: 30px;
  }

  .feeds__box {
    padding: 100px 30px 0;
  }

  .feeds__box .feeds__img {
    width: auto;
    position: static;
    margin-top: 50px;
  }

  .footer__bottom .f-bottom-text {
    font-size: 0.875rem !important;
  }

  .donation__form-2 .donate__dollar__btn button {
    width: 110px !important;
  }
  .footer-bank-info {
    justify-content: space-between;
  }
  h3.bank-heading {
    margin-bottom: 30px;
  }
  .bank-name {
    margin-left: 0px;
  }
}

@media screen and (max-width: 1024px) {
  .project-box-area {
    min-width: auto !important;
    display: initial;
  }

  .paragraph {
    font-size: 0.813rem;
  }

  .campaigns__slide__text h3 {
    font-size: 1rem;
  }

  .campaigns__content,
  .campaign-swiper-button-container {
    text-align: center;
  }

  .select_mate {
    min-height: auto !important;
  }
  .selecionado_opcion {
    padding: 10px;
  }

  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 30px;
    top: auto;
  }

  .donate__dollar__btn {
    display: none !important;
  }

  .icon_select_mate {
    top: 15px;
  }
  h3.bank-heading {
    margin-bottom: 30px;
  }
  .footer-bank-info {
    justify-content: space-between;
  }
}

@media screen and (max-width: 992px) {
  .hero-content {
    max-width: 300px;
  }

  .hero-content h1 {
    font-size: 2rem;
  }

  .main__menu {
    width: 55%;
  }

  /*- HERO SLIDER BULLET -*/
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 0;
    top: calc(100% - 65px);
  }

  .campaigns__slide__btn a {
    font-size: 1rem;
  }
  .ways__donate__icon {
    margin: 0 0 30px;
  }

  .ways__donate__box {
    padding: 5px 20px;
  }
  .bank-donate-top .ways__donate__box {
    text-align: center;
  }

  .feeds__box .feeds__text h2 {
    font-size: 2.5rem;
  }

  .donate__img img {
    height: 47.8rem;
  }
  .footer-bank-info {
    justify-content: center;
    text-align: center;
  }
  ul.bank-details {
    justify-content: center;
  }
  h3.bank-heading {
    margin-bottom: 30px;
  }
  h3.bank-heading {
    width: 100%;
  }
  ul.bank-details {
    width: 100%;
  }
  ul.bank-details li {
    width: auto;
    padding: 0px 8px;
    border-right: 2px solid #fff;
    display: inline-block;
  }

  .bank-name {
    width: 100%;
    text-align: center;
  }
  ul.bank-details {
    width: 100%;
    padding-left: 0px;
  }
  .bank-name img {
    width: 115px;
  }
  ul.bank-details li:first-child {
    text-align: center;
  }
  .bank-details-content {
    width: 100%;
  }
  .bank-name {
    margin-bottom: 5px;
    margin-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }

  .button {
    padding: 10px 25px;
    font-size: 0.75rem;
  }

  .hero-wrap .swiper-slide {
    min-height: unset;
    padding: 70px 0;
  }

  .hero-content {
    max-width: 280px;
    text-align: center;
    margin: 0 auto;
  }

  .hero-content h1 {
    font-size: 1.5rem;
  }

  .hero-content .button {
    margin-top: 5px;
  }

  .cb-donate-form-wrap {
    background: #002359;
  }

  .hero-donate-form {
    position: unset;
    transform: translate(0);
    margin: 0 auto;
    margin-top: 10px;
    max-width: 460px;
  }

  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    top: calc(100% - 50px);
  }

  header nav {
    /* background-color: transparent;  */
    background: rgba(45, 39, 53, 0.4);
  }

  .main__menu {
    width: 70%;
  }

  .header__left__side .cart,
  .header__left__side .calculator {
    margin: 0;
  }

  .header__left__side .cart .cart-link,
  .header__left__side .calculator .calculator-link,
  .header__left__side .login .login-link {
    background-color: transparent;
    font-size: 1.25rem;
    padding: 10px;
  }

  .menu__show__icon div {
    width: 25px;
  }

  .header__left__side .calculator {
    border: none;
    padding: 0;
  }

  .project__item .project__title p {
    font-size: 1.125rem;
  }

  .achievements__box .achievements__text h2 {
    font-size: 2.1rem;
  }

  .achievements__box .achievements__text h3 {
    font-size: 1rem;
  }

  .campaigns__wraper {
    margin-bottom: 4rem;
  }
  .section.current__campaigns__section.pb-70 {
    padding-bottom: 0px;
  }
  .section.current__campaigns__section.pb-5 {
    padding-bottom: 0rem !important;
  }
  .campaigns__slide__btn a {
    font-size: 0.75rem;
  }

  .Plan__img__area img {
    height: 300px;
  }

  .ways__donate__text h3 {
    font-size: 1.188rem;
  }

  .overlay__text {
    left: 1rem;
    bottom: 1rem;
  }

  .overlay__text p span {
    margin-right: 0;
  }

  .feeds__box .feeds__text h2 {
    font-size: 1.25rem;
  }
  .footer-bank-info {
    justify-content: center;
    text-align: center;
  }
  ul.bank-details {
    justify-content: center;
  }
  h3.bank-heading {
    margin-bottom: 30px;
  }
  .footer__social ul li a {
    font-size: var(--f-22);
  }
}

@media (max-width: 575px) {
  /*===================*/
  /*-- VARIABLES --*/
  /*===================*/
  :root {
    --f-40: 1.875rem;
    --f-24: 1.438rem;
    --f-22: 1.313rem;
  }

  .hero-donate-form {
    max-width: calc(100% - 20px);
  }
  .hero-content .button {
    font-size: 12px;
    font-weight: 400;
    padding: 5px 10px;
  }
  header nav {
    padding: 0px 0;
  }
  .hero-content {
    margin-top: 15px;
  }
  .plan__main__text h2 {
    font-size: var(--f-24);
  }
  .gellary__title.text-center.mb-50 {
    margin-bottom: 20px;
  }

  .succor__section,
  .achievements__section,
  .ways__donate__section,
  .gellary__section {
    padding: 70px 0;
  }

  .btn__primary {
    font-size: 1rem;
  }

  nav .navigation,
  .haeder__email__and__social .haeder__phone {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  .main__menu {
    width: 100%;
  }

  .header__email li a {
    font-size: 0.875rem;
  }
  ul.header__social li label {
    display: none !important;
  }
  .hero__area img.hero__slide__img {
    height: 400px;
  }

  .project__svg {
    width: 135px;
    height: 135px;
  }

  .project__svg svg.p_svg {
    width: 70px;
    height: 70px;
  }

  .project__item .project__title p {
    font-size: 1rem;
  }

  .ways__donate__box {
    position: relative;
    padding-left: 75px;
  }
  .bank-donate-top .ways__donate__box {
    text-align: center;
    padding-left: 0;
  }
  .ways__donate__box .ways__donate__icon {
    position: absolute;
    left: 8px;
    top: 8px;
    width: 50px;
    margin: 0;
  }
  .bank-donate-top .ways__donate__box .ways__donate__icon {
    left: 0px;
  }

  .ways__donate__box .ways__donate__icon svg {
    width: 100%;
  }
  .ways__donate__box .ways__donate__icon img {
    width: 100%;
    margin-left: 20px;
  }
  .current__campaigns__section {
    padding-bottom: 0rem;
  }
  .section.current__campaigns__section.pb-70 {
    padding-bottom: 0px;
  }
  .section.current__campaigns__section.pb-5 {
    padding-bottom: 0rem;
  }

  .campaigns__slide__btn a {
    font-size: 0.875rem;
  }

  .ways__donate__text h3 {
    font-size: 1.25rem;
  }

  .plan__main__text {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  ul.bank-details li span {
    display: block;
    margin-bottom: 10px;
  }
  .footer__social ul li a {
    font-size: var(--f-24);
  }
}

@media (max-width: 522px) {
  /*==============================*/
  /*-- ACHIEVEMENTS SECTION --*/
  /*==============================*/
  .achievements__box .achievements__img {
    width: 100px;
    height: 100px;
  }

  .achievements__img .dashed {
    width: 90px;
    height: 90px;
  }

  .achievements__img .dashed img {
    width: 50px !important;
  }

  .achievements__box .achievements__text h2 {
    font-size: 1.875rem;
    margin: 0;
  }

  /*==========================*/
  /* DONATE PAGE STYLE */
  /*==========================*/
  .donation__form-2 {
    padding: 1.5rem;
  }

  .donation__form-2 .donate__dollar__btn button:not(:last-child) {
    margin-right: 1rem;
  }

  .donation__form-2-select {
    width: 35%;
  }

  .donation__form-2-input {
    width: 61%;
  }

  .donate__img img {
    height: auto !important;
  }
}

@media (max-width: 462px) {
  /*==========================*/
  /* DONATE PAGE STYLE */
  /*==========================*/
  .donate__form-2-option {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
  }

  .donate__form-2-option-item:first-child {
    margin-bottom: 1.5rem;
  }

  .donate__form-2-option-item {
    width: 100%;
  }
}

@media (max-width: 450px) {
  /*=======================*/
  /*-- SUCCOR SECTION --*/
  /*=======================*/
  .header__email .me-15 {
    margin-right: 0px;
  }
  select#selectCurrencyValue {
    padding: 5px 0;
    color: #4a4a4a;
    border: none;
    box-shadow: 0 5px 15px 0px rgb(0 0 0 / 10%);
    padding: 5px 0px;
    font-size: 16px;
    border-radius: 5px;
  }
  select#selectCurrencyValue:focus-visible {
    outline: none;
  }

  ul.header__email {
    word-spacing: 0;
  }
  .project__svg {
    width: 120px !important;
    height: 120px !important;
  }

  .project__svg svg.p_svg {
    width: 60px !important;
    height: 60px !important;
  }
  .hero-donate-form .cb-checkbox > label,
  .donate-donate-form .cb-checkbox > label {
    padding: 10px 10px 10px 32px;
  }

  .hero-donate-form .cb-donate-wrapper,
  .donate-donate-form .cb-donate-wrapper {
    margin-top: 0;
  }
  .hero-donate-form .cb-donate-form select,
  .donate-donate-form .cb-donate-form select {
    padding: 10px;
  }
  .hero-donate-form .cb-donate-form .cb-donate-amount,
  .donate-donate-form .cb-donate-form .cb-donate-amount {
    padding: 10px;
  }

  .campaigns__slide__img.mb-40 {
    margin-bottom: 10px;
  }
  .campaigns__slide__text .paragraph.py-30 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .campaigns__wraper {
    margin-bottom: 2rem;
  }
  .campaign-swiper-button-container.mt-50 {
    margin-top: 20px;
  }
  .swiper__btn.mt-50 {
    margin-top: 20px;
  }
  .ways__donate__section {
    padding: 40px 0;
  }
  .gellary__section {
    padding: 30px 0px;
  }
  section.feeds__section.pb-130 {
    padding-bottom: 70px;
  }
  section.feeds__section.pt-30 {
    padding-top: 20px;
  }

  .controls {
    display: block;
  }
  .filter__btn {
    display: none !important;
  }
  .overlay__text h3 {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    background: rgba(4, 143, 205, 0);
  }
  .overlay__text p span:first-child {
    display: none;
  }
  a.overlay-icon {
    top: 50%;
    z-index: 99;
  }
  a.overlay-icon {
    top: 30%;
    font-size: 18px;
  }
  .footer-bank-info {
    justify-content: center;
    text-align: center;
  }
  h3.bank-heading {
    font-size: 22px;
    margin-bottom: 20px;
  }
  ul.bank-details li:first-child {
    text-align: center;
    line-height: 30px;
  }
  ul.bank-details li {
    width: 100%;
    padding: 5px 0;
    border-right: 0;
    margin-bottom: 0px;
  }
}

@media (max-width: 399px) {
  .project__item .project__title p {
    font-size: 1rem;
  }
}

@media (max-width: 385px) {
  .header__social li a {
    width: 25px;
    height: 25px;
    font-size: 13px;
  }
  select#selectCurrencyValue {
    font-size: 14px;
  }
  .overlay__text h3 {
    font-size: 0.7rem;
    margin-bottom: 5px;
  }

  .overlay__text p {
    font-size: 0.625rem;
    line-height: 1;
  }

  .overlay__text p span:first-child {
    display: none;
  }

  /* .main__menu{
      padding: 8rem 3rem;
      padding: 5rem 2rem;
    } */

  .main__menu {
    padding: 6rem 0rem;
  }
  .main__menu {
    padding: 0 0 6rem 0rem;
  }
  .ways__donate .row > * {
    margin-top: 20px;
  }
  .ways__donate > .col-sm-6 {
    margin-top: 20px !important;
  }
  .ways__donate > .g-5 {
    --bs-gutter-y: 2rem !important;
  }

  br.live-charity-break {
    display: none;
  }
}

@media (max-width: 374px) {
  .achievements__box .achievements__img {
    width: 90px;
    height: 90px;
  }

  .achievements__img .dashed {
    width: 80px;
    height: 80px;
  }

  .achievements__img .dashed img {
    width: 40px !important;
  }

  .achievements__box .achievements__text h2 {
    font-size: 1.875rem;
  }

  .achievements__box .achievements__text h3 {
    font-size: 1rem;
  }
}

@media (max-width: 355px) {
  .hero-content {
    padding-top: 25px;
  }
  .haeder__email__and__social .haeder__phone {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
  }

  .haeder__phone .header__email {
    margin-bottom: 10px;
  }

  .project__svg {
    width: 95px !important;
    height: 95px !important;
  }

  .project__svg svg.p_svg {
    width: 50px !important;
    height: 50px !important;
  }
}

/* for testing purpose and mobile menu only */
@media (max-width: 385px) {
  .primary-menu li:hover > .sub-menu {
    top: 100% !important;
    width: 100%;
  }
  .primary-menu li.menu-item-has-children {
    position: relative;
    margin-right: 0px !important;
  }
  .main__menu li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 0rem;
  }
  .main__menu ul li a {
    padding: 15px 30px;
    border-bottom: 1px solid #24242d;
    border-top: 1px solid #60606d;
  }
  .main__menu ul li {
    position: relative;
  }
  .primary-menu li.menu-item-has-children::before {
    content: "";
    border-top: 0;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(-45deg);
    right: 5%;
  }
}
